<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Day of Vengeance: Infinite Crisis Special</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Day-of-Vengeance-Infinite-Crisis-Special/digital-comic/9613</Web>
  <Summary>Shadowpact returns in this INFINITE CRISIS tie-in special! Joined by Captain Marvel, Zatanna, the Phantom Stranger and more, the members of Shadowpact attempt to rebuild the Rock of Eternity as one age of magic ends and another begins!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB9613]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>38</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
